.menustyle
{
	white-space: nowrap;
	background-color:transparent;
	border:1px;
	border-right-color:black;
	border-bottom-color:black;
	
}

.menuitem
{
	width:150px;
	color:white;
	font-family:calibri;
	font-size:13px;
	float: left;
	text-align:center;
	text-transform:uppercase;
	padding:2px;
	padding-left:5px;
	padding-right:15px;
	border:1px;	
	/*background: url(../images/tr4.gif) 100% 0 no-repeat;*/
	background: url(../images/abc1.png);
	/*background-color:#262626;*/
	height: 23px;
}

.highlighteditem 
{ 
	width:150px;
	background-color:#A9A9A9;
	color:white;
	font-family:calibri;
	font-size:13px;
	padding:2px;
	padding-left:5px;
	padding-right:15px;
	text-align: center;
	border-style:solid;
	cursor:pointer;
	
	height: 23px;
}

.mouseup
{
	width:150px;
	background: url(../images/tr3.gif) 100% 0 no-repeat;
	background-color:#A9A9A9;
	color:white;
	font-family:calibri;
	font-size:13px;
	padding:2px;
	padding-left:5px;
	padding-right:15px;
	border:1px;
	cursor:pointer;
	
	text-transform:uppercase;
	height: 23px;
}

.mouseover
{
	width:150px;
	background: url(../images/tr2.gif) 100% 0 no-repeat;
	background-color:#A8F706;
	color:black;
	font-family:calibri;
	font-size:13px;
	font-weight:bold;
	padding:2px;
	padding-left:5px;
	padding-right:15px;
	border:1px;
	cursor:pointer;

	text-transform:uppercase;
	height: 23px;
	white-space: nowrap;
}

.mousedown
{
	width:150px;
    background: url(../images/tr.gif) 100% 0 no-repeat;
    background-color:#e68200;
	font-family:calibri;
	font-size:13px;
	padding:2px;
	padding-left:5px;
	padding-right:15px;
	border:1px;	
	cursor:pointer;

	text-transform:uppercase;
	height: 23px;
}

.font
{ font-size: 11px;
  font-family: Calibri;
}